<!-- HEAD -->
<meta charset="UTF-8">
<meta name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>{{ name }} - {{ title }}</title>
<link rel="shortcut icon" href="{{ url_for('static',filename='images/favicon.png') }}" type="image/x-icon">
<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
<link rel="stylesheet" href="{{ url_for('static',filename='styles/search-style.css') }}">
<script src="../static/scripts/jquery-3.4.1.min.js"></script>
